# Uses of Class
org.apache.zookeeper.graph.servlets.JsonServlet.JsonRequest

Packages that use JsonServlet.JsonRequest
Package
Description
org.apache.zookeeper.graph.servlets

## Uses of JsonServlet.JsonRequest in org.apache.zookeeper.graph.servlets

Methods in org.apache.zookeeper.graph.servlets with parameters of type JsonServlet.JsonRequest
Modifier and Type
Method
Description
`String`
Throughput.`handleRequest(JsonServlet.JsonRequest request)`